<!DOCTYPE html>
<html lang="en">
<head>
<title>Types of Events</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Mixtape template project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="styles/bootstrap-4.1.2/bootstrap.min.css">
<link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/owl.carousel.css">
<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/owl.theme.default.css">
<link rel="stylesheet" type="text/css" href="plugins/OwlCarousel2-2.2.1/animate.css">
<link rel="stylesheet" type="text/css" href="styles/about.css">
<link rel="stylesheet" type="text/css" href="styles/about_responsive.css">
</head>
<body>

<div class="super_container">

	<!-- Header -->
	<header class="header">
		<div class="header_content d-flex flex-row align-items-center justify-content-center">
			<div class="logo"><a href="#">Volunteer4.me</a></div>
			<nav class="main_nav">
				<ul class="d-flex flex-row align-items-start justify-content-start">
					<li><a href="index.html">Home</a></li>
					<li><a href="blog.html">About us</a></li>
					<li><a href="music.html">All Events</a></li>
					<li class="active"><a href="types.html">Types of Events</a></li>
					<li><a href="contact.html">Community Groups</a></li>
				</ul>
			</nav>
			<div class="hamburger ml-auto">
				<div class="d-flex flex-column align-items-end justify-content-between">
					<div></div>
					<div></div>
					<div></div>
				</div>
			</div>
		</div>
	</header>

	<!-- Menu -->

	<div class="menu">
		<div>
			<div class="menu_overlay"></div>
			<div class="menu_container d-flex flex-column align-items-start justify-content-center">
				<nav class="menu_nav">
					<ul class="d-flex flex-column align-items-start justify-content-start">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="about.html">About us</a></li>
                        <li><a href="allevents.html">All Events</a></li>
                        <li><a href="types.html">Types of Events</a></li>
                        <li><a href="community.html">Community Groups</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</div>

	<!-- Home -->

	<div class="home">
		<div class="home_inner">
			<!-- Image artist: https://unsplash.com/@yoannboyer -->
			<div class="parallax_background parallax-window" data-parallax="scroll" style="background-color:#BBDED6; opacity:0.9" data-speed="0.8"></div>
			<div class="home_container">
				<div class="home_content text-center">
					<div class="home_title">Types of Events</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Discs -->

	<div class="discs">
		<div class="container">
			<div class="row discs_row">

				<!-- Disc -->
				<div class="col-xl-4 col-md-6">
					<div class="disc">
						<a href="single.html">
							<div class="disc_image"><img src="images/dogVolunteer.jpg" alt="https://unsplash.com/@tanelah"></div>
							<div class="disc_container">
								<div>
									<div class="disc_content_2 d-flex flex-column align-items-center justify-content-center">
										<div class="disc_subtitle">Animals</div>
									</div>
								</div>
							</div>
						</a>
					</div>
				</div>

				<!-- Disc -->
				<div class="col-xl-4 col-md-6">
					<div class="disc">
						<a href="single.html">
							<div class="disc_image"><img src="images/envVolunteer.jpg" alt="https://unsplash.com/@kasperrasmussen"></div>
							<div class="disc_container">
								<div>
									<div class="disc_content_2 d-flex flex-column align-items-center justify-content-center">
										<div>
											<div class="disc_subtitle">Environment</div>
										</div>
									</div>
								</div>
							</div>
						</a>
					</div>
				</div>

				<!-- Disc -->
				<div class="col-xl-4 col-md-6">
					<div class="disc">
						<a href="single.html">
							<div class="disc_image"><img src="images/Volunteer.jpg" alt="https://unsplash.com/@photones11"></div>
							<div class="disc_container">
								<div>
									<div class="disc_content_2 d-flex flex-column align-items-center justify-content-center">
										<div>
											<div class="disc_subtitle">People</div>
										</div>
									</div>
								</div>
							</div>
						</a>
					</div>
				</div>

			</div>
		</div>
	</div>


    <!-- Footer -->

    <footer class="footer">
        <div class="footer_container d-flex flex-xl-row flex-column align-items-start justify-content-start">
            <div class="footer_lists d-flex flex-sm-row  flex-column align-items-start justify-content-start ml-xl-auto">



            </div>
        </div>
        <div class="copyright_bar"> <br/>
            Copyright &copy;<script>document.write(new Date().getFullYear());</script> by SWE Group 4: 10am
            </span>
        </div>
    </footer>
    </div>

<script src="js/jquery-3.2.1.min.js"></script>
<script src="styles/bootstrap-4.1.2/popper.js"></script>
<script src="styles/bootstrap-4.1.2/bootstrap.min.js"></script>
<script src="plugins/greensock/TweenMax.min.js"></script>
<script src="plugins/greensock/TimelineMax.min.js"></script>
<script src="plugins/scrollmagic/ScrollMagic.min.js"></script>
<script src="plugins/greensock/animation.gsap.min.js"></script>
<script src="plugins/greensock/ScrollToPlugin.min.js"></script>
<script src="plugins/OwlCarousel2-2.2.1/owl.carousel.js"></script>
<script src="plugins/easing/easing.js"></script>
<script src="plugins/progressbar/progressbar.min.js"></script>
<script src="plugins/parallax-js-master/parallax.min.js"></script>
<script src="plugins/jPlayer/jquery.jplayer.min.js"></script>
<script src="plugins/jPlayer/jplayer.playlist.min.js"></script>
<script src="js/about.js"></script>
</body>
</html>
